using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("MMDMotionLibrary")]
[assembly: AssemblyProduct("MMDMotionLibrary")]
[assembly: AssemblyDescription("MikuMikuDance Motion Library")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyCopyright("Copyright © Wiflrem 2010")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("1dd8fa4e-0ed5-48a7-86a4-eb3b7f3da557")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
[assembly: AssemblyVersion("1.4.0.0")]
